Impossibile eseguire jb con fw 5.0.1!!

Salve a tutti, vi scrivo in merito ad un problema che ho col mio 3gs.

Stamattina mi sono deciso di passare al fw 5.0.1…inizialmente avevo il fw 4.3.2 jb e premetto anche che prima cydia mi segnava in alto in verde gli shsh fino al 5.0.1

Al’'inizio ho cercato di seguire la guida classica per aggiornare, ovvero scaricando il file ipws del 5.0.1 originale e poi cercando di ripristinare tramite itunes, ma non riuscivo perchè mi dava sempre errore 1394…
allora ho scaricato ifaith e creato un custom firmware 5.0.1 che sono riuscito a caricare sull’iphone, utilizzando anche tinyumbrella (leggendo qui Come eseguire il downgrade da iOS 5.1 ad iOS 5.0.1, iOS 4.3.3 o precedenti – Guida - iPhone Italia Blog).

Poi sono arrivato al momento del jb con redsn0w soltanto, una volta messo in dfu il tel, la procedura va avanti e mi da “exploited failed”…praticamente non arrivo al punto in quale c’è la casella su cui mettere la spunta per installare cydia… o altrimenti mi arriva fino a uploading qualcosa e improvvisamente il programma si chiude…
come posso risolvere??

grazie

PS: @mod, mi sono presentato!! :slight_smile:
ho ripostato la richiesta perchè non devo fare il downgrade, ma eseguire il jb cosa in cui non riesco!! :slight_smile:

ho usato redsn0w 0.9.10b6 per Windows…ho provato anche con l’ultima versione e con quella precedente ma la storia non cambia!!
o si chiude da solo o mi da exploited failed

Non uppare

Se hai da aggiungere e non ci sono risposte modifica il post
Precedente

Sent from my iPhone using Tapatalk

strano cmq prova ad usare redsnow 0.9.10b5c

Prova a far partire redsn0w in modalita’ amministratore in caso prova con un altro pc.

per eseguire il jailbreak di ios 5.0.1 devi utilizzare “redsn0w 0.9.10b5c” e deve essere avviato in modalità amministratore per gli utenti windows…
Inoltre controlla le compatibilità! Clic col tasto destro sull’icona di “redsn0w” quindi seleziona “proprietà” e spostati in “compatibilità”, verifica ke sia in compatibilità con “win xp service pack 3”
Se così fosse ma nn funziona, prova con il service pack 2 ecc…!! Facci sapere

Ragazzi ho risolto tramite il consiglio di un ragazzo di un altro forum che mi ha scritto:

prima di fare il JB vai su EXTRAS e seleziona IPSW
dopo di che torna indietro e fai JB
così dovrebbe funzionare

sembra banale questo passaggio, però sulle guide che ho letto non l’avevo visto o forse non c’era proprio scritto!!!
grazie a tutti comunque per i vari consigli che mi avete fornito!! :slight_smile:

Certo,dipende dalle versioni di redsn0w che usi
Se usi redsn0w 0.9.11b4 non dovevi usare nessun firmware.